<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div8h"></div>
      <script>
trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
   '2019',
   '2020',
  // 'Abr 21',
 // 'May 21',
//    'Jun 21',
//  'Jul 21',
//   'Ago 21',
//    'Sep 21',
//    'Oct 21',
//    'Nov 21',
     '2021'],
  y: ['1692', '1840', '1941', '2017', '2063',
  '1477',
  '1513',
  '1892',
//  '1964',
//  '1969',
//    '1934',
//    '1932',
//    '1927',
//   '1938',
//    '1942',
//    '1985',
    '2080'],
  hoverinfo: 'x+y',
  marker: {
    color: 'rgb(54, 50, 153)',
    line: {color: 'rgb(31, 119, 180)'}
  },
  name: 'Dep\u00F3sitos de Ahorro',
  showlegend: true,
  type: 'bar',
  uid: '182ac7',
  xsrc: 'moraleseconomia:559:06911a',
  ysrc: 'moraleseconomia:559:b6b78d'
};
trace2 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
   '2019',
   '2020',
 //  'Abr 21',
 //  'May 21',
 // 'Jun 21',
 //  'Jul 21',
 //   'Ago 21',
 //   'Sep 21',
 //    'Oct 21',
 //    'Nov 21',
      'Dic 21'],
  y: ['1290', '1550', '1543', '1767', '1799',
   '1454',
   '1292',
   '1486',
 //  '1537',
 //   '1559',
 //    '1573',
 //   '1618',
//    '1631',
//    '1603',
//      '1681',
//      '1794',
      '1736'],
  hoverinfo: 'x+y',
  marker: {
    color: 'rgb(17, 123, 215)',
    line: {color: 'rgb(31, 119, 180)'}
  },
  name: 'Dep\u00F3sitos a la Vista',
  showlegend: true,
  type: 'bar',
  uid: '237839',
  visible: true,
  xsrc: 'moraleseconomia:559:06911a',
  ysrc: 'moraleseconomia:559:967726'
};
trace3 = {
  x: ['2013', '2014', '2015', '2016', '2017',
  '2018',
  '2019',
  '2020',
 // 'Abr 21',
//  'May 21',
//   'Jun 21',
//   'Jul 21',
//  'Ago 21',
//   'Sep 21',
//     'Oct 21',
//     'Nov 21',
     'Dic 21'],
  y: ['927', '1042', '1227', '1165', '1359',
  '1010',
  '824',
  '918',
//  '955',
//  '961',
//   '975',
//   '978',
//   '988',
//    '980',
//    '961',
//    '904',
     '903'],
  hoverinfo: 'x+y',
  marker: {
    color: 'rgb(37, 180, 167)',
    line: {color: 'rgb(31, 119, 180)'}
  },
  name: 'Dep\u00F3sitos a Plazo',
  showlegend: true,
  type: 'bar',
  uid: 'a3c2d9',
  xsrc: 'moraleseconomia:559:06911a',
  ysrc: 'moraleseconomia:559:34efea'
};
data = [trace1, trace2, trace3];
layout = {
  annotations: [
    {
      x: -0.02, // -0.05
      y: -0.22, // -0.47
      font: {
        color: '',
        family: '',
        size: 8
      },
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  bargap: 0.08,
  bargroupgap: 0.07,
  barmode: 'group',
  hovermode: 'x',
  legend: {
    x: 0.02,    //  0.02
    y: -0.05,   // -0.14
    font: {size: 10},
    orientation: 'h'
  },
  margin: {
    r: 25,
    t: 30,
    autoexpand: true,
    b: 200, // 55
    l: 30, // 30
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: true,
  title: '<b>Dep\u00F3sitos del P\u00fablico Instituciones Miembros por tipo de dep\u00F3sito</b><br><i>Saldos en millones de dólares<br></i>',
  titlefont: {size: 10},
  xaxis: {
    autorange: true,
    range: [-0.5, 9.5],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [0, 2171.57894737],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div8h', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
